@charset "UTF-8";
* {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media (min-width: 751px) {
  html {
    font-size: 16px;
  }
}
@media (max-width: 750px) {
  html {
    font-size: 2.1333333333vw;
  }
}

body {
  color: #333;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6em;
}

a img {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
a:hover img {
  opacity: 0.8;
}
a.opacity {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
a.opacity:hover {
  opacity: 0.8;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.center {
  text-align: center;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.f-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.f-jc-sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.f-jc-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.f-jc-fe {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.f-ai-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.f-ai-fs {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.f-ai-fe {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.f-ac-c {
  -ms-flex-line-pack: center;
      align-content: center;
}

.wrap {
  position: relative;
  max-width: 46.875rem;
  margin: 0 auto;
  overflow: hidden;
  background: #ffd7d4;
}

@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
.fade-up {
  -webkit-transform: translateY(1.875rem);
          transform: translateY(1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-up.is-active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.fade-right {
  -webkit-transform: translateX(-1.875rem);
          transform: translateX(-1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-right.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.fade-left {
  -webkit-transform: translateX(1.875rem);
          transform: translateX(1.875rem);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s, visibility 1s;
  transition: transform 1s, opacity 1s, visibility 1s, -webkit-transform 1s;
}
.fade-left.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.ani-reflection {
  position: relative;
  overflow: hidden;
}
.ani-reflection::after {
  content: "";
  height: 100%;
  width: 30px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: reflection 3s ease-in-out infinite;
          animation: reflection 3s ease-in-out infinite;
}
@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

.ani-jump {
  animation: floating-y 1.5s ease-in-out infinite alternate-reverse;
}

@-webkit-keyframes floating-y {
  0% {
    -webkit-transform: translateY(-0.625rem);
            transform: translateY(-0.625rem);
  }
  100% {
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
}

@keyframes floating-y {
  0% {
    -webkit-transform: translateY(-0.625rem);
            transform: translateY(-0.625rem);
  }
  100% {
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
}
/* .wrap {
  margin-top: 8px;
} */

.fv {
  position: relative;
}
.fv__txt {
  position: absolute;
  top: 46.1875rem;
  left: -0.5rem;
  width: 31.5rem;
}

.cta {
  position: relative;
}
.cta__ttl {
  position: absolute;
  top: 102.8125rem;
  left: 7.9375rem;
  width: 30.875rem;
}
.cta__btn {
  position: absolute;
  left: 5.6875rem;
  width: 35.4375rem;
}
.cta__btn01 {
  top: 192.9375rem;
}
.cta__btn02 {
  top: 205.5625rem;
}

.set {
  position: relative;
  margin-top: -0.875rem;
}
.set__img {
  position: absolute;
  top: 1.875rem;
  left: 18.6875rem;
  width: 30.375rem;
}
.set__btn {
  position: absolute;
  top: 68.3125rem;
  width: 18.6875rem;
}
.set__btn01 {
  left: 3.5rem;
}
.set__btn02 {
  left: 24.4375rem;
}

.flavor__img01 {
  position: absolute;
  top: 86.8125rem;
  left: 0rem;
  width: 46.875rem;
}
.flavor__txt01 {
  position: absolute;
  top: 111.5625rem;
  right: 2.1875rem;
  width: 18.6875rem;
}
.flavor__img02 {
  position: absolute;
  top: 156.9375rem;
  right: 0rem;
  width: 46.875rem;
  z-index: 1;
}
.flavor__txt02 {
  position: absolute;
  top: 187.0625rem;
  left: 2.25rem;
  width: 15.5rem;
}

.usecase__ttl {
  position: absolute;
  top: -19.4375rem;
  left: 4.875rem;
  width: 35.625rem;
}
.usecase__img {
  position: absolute;
  top: 109.9375rem;
  right: 0rem;
  width: 46.875rem;
}
.usecase__txt {
  position: absolute;
  top: 150.25rem;
  left: 2.8125rem;
  width: 22.5rem;
}

.ingredients {
  position: relative;
  background-color: #eedfdf;
}
.ingredients__ttl01 {
  position: absolute;
  top: 2.0625rem;
  top: 223.8125rem;
  left: 5.125rem;
  width: 33.875rem;
}
.ingredients__ttl02 {
  position: absolute;
  top: 404.25rem;
  left: 5.0625rem;
  width: 35.25rem;
}
.ingredients__ttl03 {
  position: absolute;
  top: 495.8125rem;
  left: 6.8125rem;
  width: 33.1875rem;
}

.howto {
  position: relative;
  margin-top: -0.1875rem;
}
.howto__ttl {
  position: absolute;
  top: 5.75rem;
  left: 17.375rem;
  width: 11.25rem;
}

.recipes {
  position: relative;
  height: 390.8125rem;
}
.webp .recipes {
  background: url(../images/img_bottomPart.jpg) no-repeat center bottom/100%;
}
.no-webp .recipes {
  background: url(../images/img_bottomPart.jpg) no-repeat center bottom/100%;
}
.recipes__ttl {
  margin-top: 7.75rem;
  margin-left: 9.6875rem;
  width: 26.8125rem;
}
.recipes .slide {
  width: 43.875rem;
  padding-left: 1.625rem;
  margin-left: -0.1875rem;
}
.recipes .slide.is-acai {
  --dot-color: #7e1938;
}
.recipes .slide.is-peach {
  --dot-color: #f35773;
}
.recipes .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.recipes .dots-wrap .slick-dots {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.recipes .dots-wrap .slick-dots {
  position: static;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  list-style: none;
}
.recipes .dots-wrap .slick-dots li {
  margin: 0 !important;
}
.recipes .dots-wrap .slick-dots li {
  width: auto;
}
.recipes .dots-wrap .slick-dots li button::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #7e1938;
  background-color: var(--dot-color, #7e1938);
  opacity: 0.2;
  position: static;
}
.recipes .dots-wrap .slick-dots li.slick-active button::before {
  opacity: 1;
}
.recipes .dots-wrap .slick-dots li button {
  width: 2.25rem;
  height: 2.25rem;
}
.recipes .arrow {
  position: absolute;
  top: 33rem;
  z-index: 10;
  background: none;
  border: none;
  padding: 0;
  width: 1.4375rem;
  cursor: pointer;
}
.recipes .arrow--prev {
  left: 1.5625rem;
  rotate: 180deg;
}
.recipes .arrow--next {
  right: 1.75rem;
}
.recipes .slick-arrow.slick-disabled {
  opacity: 0;
  pointer-events: none;
}

.cta2__ttl {
  position: absolute;
  top: 87.6875rem;
  left: 4.875rem;
  width: 33.9375rem;
}
.cta2 .cta__btn01 {
  top: 188.4375rem;
}
.cta2 .cta__btn02 {
  top: 200.9375rem;
}
.cta2 .set__btn {
  top: 257.5rem;
}

.footer__btn {
  position: absolute;
  bottom: 11.1875rem;
  left: 15.4375rem;
  width: 15.9375rem;
}
.footer__btn02 {
  bottom: 8.5rem;
}